# -*- encoding: utf-8 -*-
# stub: unicode_plot 0.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "unicode_plot".freeze
  s.version = "0.0.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "documentation_uri" => "https://red-data-tools.github.io/unicode_plot.rb/0.0.5/" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["mrkn".freeze]
  s.bindir = "exe".freeze
  s.date = "2021-03-23"
  s.description = "Plot your data by Unicode characters".freeze
  s.email = ["mrkn@mrkn.jp".freeze]
  s.files = ["Gemfile".freeze, "LICENSE.txt".freeze, "README.md".freeze, "Rakefile".freeze, "lib/unicode_plot.rb".freeze, "lib/unicode_plot/barplot.rb".freeze, "lib/unicode_plot/boxplot.rb".freeze, "lib/unicode_plot/canvas.rb".freeze, "lib/unicode_plot/canvas/ascii_canvas.rb".freeze, "lib/unicode_plot/canvas/block_canvas.rb".freeze, "lib/unicode_plot/canvas/braille_canvas.rb".freeze, "lib/unicode_plot/canvas/density_canvas.rb".freeze, "lib/unicode_plot/canvas/dot_canvas.rb".freeze, "lib/unicode_plot/canvas/lookup_canvas.rb".freeze, "lib/unicode_plot/densityplot.rb".freeze, "lib/unicode_plot/grid_plot.rb".freeze, "lib/unicode_plot/histogram.rb".freeze, "lib/unicode_plot/io_context.rb".freeze, "lib/unicode_plot/lineplot.rb".freeze, "lib/unicode_plot/plot.rb".freeze, "lib/unicode_plot/renderer.rb".freeze, "lib/unicode_plot/scatterplot.rb".freeze, "lib/unicode_plot/stairs.rb".freeze, "lib/unicode_plot/stemplot.rb".freeze, "lib/unicode_plot/styled_printer.rb".freeze, "lib/unicode_plot/utils.rb".freeze, "lib/unicode_plot/value_transformer.rb".freeze, "lib/unicode_plot/version.rb".freeze, "test/helper.rb".freeze, "test/helper/fixture.rb".freeze, "test/helper/with_term.rb".freeze, "test/run-test.rb".freeze, "test/test-barplot.rb".freeze, "test/test-boxplot.rb".freeze, "test/test-canvas.rb".freeze, "test/test-densityplot.rb".freeze, "test/test-histogram.rb".freeze, "test/test-lineplot.rb".freeze, "test/test-plot.rb".freeze, "test/test-scatterplot.rb".freeze, "test/test-stemplot.rb".freeze, "test/test-utils.rb".freeze, "unicode_plot.gemspec".freeze]
  s.homepage = "https://github.com/red-data-tools/unicode_plot.rb".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.3".freeze
  s.summary = "Plot your data by Unicode characters".freeze
  s.test_files = ["test/helper/fixture.rb".freeze, "test/helper/with_term.rb".freeze, "test/helper.rb".freeze, "test/run-test.rb".freeze, "test/test-barplot.rb".freeze, "test/test-boxplot.rb".freeze, "test/test-canvas.rb".freeze, "test/test-densityplot.rb".freeze, "test/test-histogram.rb".freeze, "test/test-lineplot.rb".freeze, "test/test-plot.rb".freeze, "test/test-scatterplot.rb".freeze, "test/test-stemplot.rb".freeze, "test/test-utils.rb".freeze]

  s.specification_version = 4

  s.add_runtime_dependency(%q<enumerable-statistics>.freeze, [">= 2.0.1".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 1.17".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<yard>.freeze, [">= 0".freeze])
end

